Subject: DNSSEC Contributors

From: IETF Chair <[email-masked]>
Date: Mon, 12 Jul 2010 19:35:51 -0400

We are collecting names of individuals from the IETF community who have
contributed to DNSSEC. The goal is to display these names at IETF 78
during a celebration of DNSSEC deployment. A Wiki page to facilitate the
collection of the relevant names has been established at:

http://trac.tools.ietf.org/area/sec/trac/wiki/DNSSEC/Contributors

Please add your name if you contributed to the DNSSEC effort.  Also,
please add the name of others that contributed if you see they are missing.

Thanks,
  Russ